<!DOCTYPE html>
<head>
</head>
<body>
  <div id="openseadragon1" style="width: 800px; height: 600px;"></div>
  <script src="/openseadragon/openseadragon.min.js"></script>
  <script type="text/javascript">
    var viewer = OpenSeadragon({
        id: "openseadragon1",
        tileSources: ["/fcgi-bin/iipsrv.fcgi?IIIF=/data/test.ptif/info.json"]
    });
  </script>
</body>
</html>
